org.apache.lucene.facet

## Class FacetPackage

- java.lang.Object
- - org.apache.lucene.facet.FacetPackage

    public final class FacetPackage
    extends Object

Required so that userguide files are copied as part of javadocs generation. Otherwise, if the root facet package contains no classes, doc-files aren't copied.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`